name: stable
category: openttd
version: 1.0.4
date: 2010-09-14T16:34:00-00:00
base: openttd-1.0.4-
files:
- id: openttd-1.0.4-linux-debian-lenny-amd64.deb
  size: 4130244
  md5sum: cbd7047cbdbf254eaa7525d8e6a8932b
  sha1sum: 3664262ddc2703d89c681d43b9757d6a84b4dc4d
  sha256sum: d456cee6d9e2710597befc65088ac6806cd7db44c6fb5e66d5a2b2fc3fd39919
- id: openttd-1.0.4-linux-debian-lenny-i386.deb
  size: 3919740
  md5sum: 9a6b525d5a01773ce64d6972059e0989
  sha1sum: 335d584f213c2f955308910280a0af7315766f16
  sha256sum: 8c148ae697e4f7570947bcdb0e91ce2cc435107fca830ae113a0a79f396122dd
- id: openttd-1.0.4-linux-debian-squeeze-amd64.deb
  size: 4126956
  md5sum: 63a6336591383400a259ac52c8cd0947
  sha1sum: e319ba187a1bb6e775f5d177b5c83349aee4ecae
  sha256sum: 07f8528345e855a90ec7e52dc845aad7f94fdb7c5f2ddf6e46fc04c072d52adf
- id: openttd-1.0.4-linux-debian-squeeze-i386.deb
  size: 3941390
  md5sum: 588630231f75f9a6a56e61e75dc4b08f
  sha1sum: 7d67677bd8b11bb0f358014b6f751b44e51d63fe
  sha256sum: 51b5d6a67a67397793cedad8aefb87535eca5904b7d1a082f98c313c270d17c5
- id: openttd-1.0.4-linux-generic-amd64.tar.bz2
  size: 3845135
  md5sum: 7046055a9645044bc4959ae599ec1788
  sha1sum: 7e0f963246ac992ed619de3b4265bd8e372f39a8
  sha256sum: 5b11f78f3d3ae07d6a24f9b82cbed11fc18ca43645244e4afbde429f1b7bd5cb
- id: openttd-1.0.4-linux-generic-amd64.tar.gz
  size: 4284787
  md5sum: 9e1d8197c3e2c4eceac0378c7c925a55
  sha1sum: 2aabd93ff60d9885f6ad789d789ac893e1bfdba5
  sha256sum: 62ab4e4336048907be279b63a06d9052dd5223d0ca2fafacbffc274d9f7d741d
- id: openttd-1.0.4-linux-generic-amd64.zip
  size: 4286032
  md5sum: d9ea9d166f574b84d899e15e18316528
  sha1sum: 7acf59127d5f6617cf8427d10b2fc43a8092af1a
  sha256sum: fe267c897140aa1234f6736085b76d807f1fecf8cadd10c76ce7bb20904bfe02
- id: openttd-1.0.4-linux-generic-i686.tar.bz2
  size: 3751447
  md5sum: 1ca7865a7fd59990236b676a663d76ce
  sha1sum: 5e231ddd3c41a68760d57ccba6935b4cec8c4a83
  sha256sum: d16403b8e2b5a7165c817ae5eff6ebf6cb6c0ace0348f1f8d0493dcd6964b31b
- id: openttd-1.0.4-linux-generic-i686.tar.gz
  size: 4066237
  md5sum: aa2e4ec44c7c6ef5b283f73ce75fcf33
  sha1sum: 0f86aaac9e136d9309371eadf331a82c7d8185ca
  sha256sum: b2bb1fdd464660c28186dba87010bf4182ceda11223a09b384e1baf3db91860d
- id: openttd-1.0.4-linux-generic-i686.zip
  size: 4068258
  md5sum: ff65ee16e34f201463b4ff53ec4868e7
  sha1sum: 19fd8096e22b88dd33168ca89debdc12b58ea3c5
  sha256sum: 4db507183e76c5bd9117cc548b8859e207d0e558f43c5243127eaedf6737dfdd
- id: openttd-1.0.4-linux-ubuntu-karmic-amd64.deb
  size: 4132174
  md5sum: 35595561f7606f0623b435978ada4e51
  sha1sum: 4cb9a5f53bf3917b2a21999d7d1e13b9591ff4ce
  sha256sum: c53f99db30a7c528bf401e6813325fde6bdaf97b085d57c1ff7f2994ce7b6d8a
- id: openttd-1.0.4-linux-ubuntu-karmic-i386.deb
  size: 3950204
  md5sum: 43ef5f943f3bec30b1b356b485cf8ba3
  sha1sum: a5e3b41215f59368d2500d5401688b63db217882
  sha256sum: 0f3969cf4f1a9195bb36167a6813aea7994e03e19d995bdc8eae4830b6a17d02
- id: openttd-1.0.4-linux-ubuntu-lucid-amd64.deb
  size: 4131714
  md5sum: 72740a60e0ee22e3214104e6cb21eee8
  sha1sum: 2576167f36d366591aa9084c402b569e7da6c41b
  sha256sum: e5cbf4dcde26641bc178a4b7864e3751fa7705c15524890507af984e8fc7903e
- id: openttd-1.0.4-linux-ubuntu-lucid-i386.deb
  size: 3944842
  md5sum: 4db68d8ad163d3e1759a45ea29fdf389
  sha1sum: 1acc27e6d597120a13db882eda05d75a49fd85ae
  sha256sum: 98b4096cfa47f7e6865e9c07e80bc215195d3929a7a3b77f0a70ce7a300bdd24
- id: openttd-1.0.4-os2.exe
  size: 7003708
  md5sum: 91208336f0c6ef457cc06154cfec61de
  sha1sum: 14a7340c285f35d040cf9c96bc425c336f6b887d
  sha256sum: a4891e20cf8846c283aecb329be5435f434f13f1efe850975ffcd6ad30a13c90
- id: openttd-1.0.4-os2.zip
  size: 4850659
  md5sum: 5a8a6ea4f008c34d8086953481df629d
  sha1sum: 6f7c1227c1cb332c66958437f3ea0c1a332fde34
  sha256sum: d19da684002bd7e9ecd9761b20c469ccf6c9b5d56d39757c74b9c94d8821e4af
- id: openttd-1.0.4-windows-win32.exe
  size: 3588021
  md5sum: 0123e066a16ffad6a43464812f0acc90
  sha1sum: f4859feb0fa2441af3ac09707f9309b76a6a0bad
  sha256sum: c51fede2b0fd921414ac46ce346b173710bb442f772e936fb7cfe4e8b9d63438
- id: openttd-1.0.4-windows-win32.zip
  size: 3852399
  md5sum: b6cdc644d423c65f6fb687dd0d5ec11b
  sha1sum: 4da1e0274fdb86cda09ad250018741213bfc282b
  sha256sum: 826b5cabc6c5c2378485edcdc024d6cc05fe4a0adea0b2848cc8302c4f89b713
- id: openttd-1.0.4-windows-win64.exe
  size: 3895964
  md5sum: f418ed86f019db5ae1722a0908a8376f
  sha1sum: 82440919f9b7fb1d3d7323b5c0c5b71b347b1c1d
  sha256sum: a63ad8b912b820f0694e01d49cd1a948368c86528d76fb5a46bc3b15563ceeda
- id: openttd-1.0.4-windows-win64.zip
  size: 4258588
  md5sum: f1f4b96fd020959c3d227a7ef4fb7d7d
  sha1sum: 9b73ea8078f69d3d8f660da2b8ec3be620fff94c
  sha256sum: fd0ecb178d3a4ec08f5ede28f21c9b6da4377995ed9d5dde467295f3ff33015d
- id: openttd-1.0.4-windows-win9x.exe
  size: 4046107
  md5sum: 268928fed7514659c17dcb78a0b603d8
  sha1sum: 89687e0311d9b6f2d772a7b3b3a149313a61dc35
  sha256sum: 9e39b4649888846d65504f07701219884b02c5606fe3924ef27e1193cd5ec381
- id: openttd-1.0.4-windows-win9x.zip
  size: 4483259
  md5sum: f2eac96775767922b8060f9a8210e2e5
  sha1sum: dfdf055a641877d989247c99018a5a272e514f05
  sha256sum: 39135ac5bd454b4565ea832c45d8debb85281773e253240dab6081e501dddf55
dev_files:
- id: openttd-1.0.4-docs.tar.bz2
  size: 10687128
  md5sum: 73beed4cb55de70d27dc1c57cf971f10
  sha1sum: f07cbc33a0b18a5071d451d5c4be4dbc6c3b0e74
  sha256sum: c2850fe1d257ae19375c56bdcb07fbcaf44cb9ee2cc83414da0366f536229c2d
- id: openttd-1.0.4-docs.tar.gz
  size: 13710622
  md5sum: 6799ab25ff32d10af82c9b4f5c78ab5c
  sha1sum: 60437c5ddbefdb025a37eb3daeda7abfdd0cdeb6
  sha256sum: 7ee524f305909c8b08a0b17828ed70824fe897b9337797bc97dd70ea2a6c632e
- id: openttd-1.0.4-docs.zip
  size: 16147009
  md5sum: 7d7d7c673c01554148e5448ea97960a1
  sha1sum: c6e29aa375de1c71e55dcf33ce26280b6350c7a1
  sha256sum: 8ef60f7418971139289758e06c75758151847734fd1dfe76707cabdc432c4071
- id: openttd-1.0.4-linux-debian-lenny-amd64-dbg.deb
  size: 11531714
  md5sum: 66aa7d926c49565f95a7cb1cda4a4cbd
  sha1sum: 8b2c8fdf5ed67fd634bf49fc8f81778b9061be2b
  sha256sum: 8265e494f0dcca13fd5091bbc43471894646392f18bf1b3c3e330ebd68c781bd
- id: openttd-1.0.4-linux-debian-lenny-i386-dbg.deb
  size: 11275952
  md5sum: d98b93ecd6cfecb88e49dfa0eec5c9fc
  sha1sum: dcf3925f625c612e10cc11c8da2375aeca2779c7
  sha256sum: 40a2a8dc533f7047d2079d0dd98126ebf2c01220c421127775506397fcac9611
- id: openttd-1.0.4-linux-debian-squeeze-amd64-dbg.deb
  size: 11581718
  md5sum: a16567ece83d9bc686b22d0eb77c8c7b
  sha1sum: 5b334718aff7ffd3b10836e740a6d8fb643bd3a7
  sha256sum: d8282a121f6fa84160b8a4c0bc24f130740b03a8a0a4ac08a6d05325351f0637
- id: openttd-1.0.4-linux-debian-squeeze-i386-dbg.deb
  size: 11271210
  md5sum: a02574aa88e18e34286102069c365227
  sha1sum: 5e55b07af64dafa5fef41d7bf639e21948d90617
  sha256sum: 223680a509bea0bc7d6e45f890ff09b520ac672a0e798cb05677417ca297d272
- id: openttd-1.0.4-linux-ubuntu-karmic-amd64-dbg.deb
  size: 11685224
  md5sum: c8daab043ca9fd2378232c4d585c5a1a
  sha1sum: ee0624c33e1865e2bd1f897b7d5db157d9e44161
  sha256sum: d97665cff40a3853d0a88e81bfd2fdf5c0a3f2b95cf35ca6ab9cefb780d3e250
- id: openttd-1.0.4-linux-ubuntu-karmic-i386-dbg.deb
  size: 11368312
  md5sum: 4769695915cfa2ea88deb88b89be2f04
  sha1sum: e772a9b7e6e216dc5910433923281fd74a023971
  sha256sum: 8606442ada879a1b8e1896e197d2b97a34deafa67cab02c813f15430b1eec6c3
- id: openttd-1.0.4-linux-ubuntu-lucid-amd64-dbg.deb
  size: 11687348
  md5sum: e1b13e972ea694fefc1975aefc626f6b
  sha1sum: 7b55d40c40e989491f652aef2fb7cf3cea17fa08
  sha256sum: e5cb4cdd4267909c39061b9af2c1433201dc279b74ba32e7932b2ba35faa2cdd
- id: openttd-1.0.4-linux-ubuntu-lucid-i386-dbg.deb
  size: 11373194
  md5sum: 00026cec1be26b7d5d3a84dcf38f5297
  sha1sum: f7812e7f3c070fd43490e8d0b15a96c4e009d1aa
  sha256sum: 0deffb8c615fda8bd100f5b44bc64a205867a8dd2832535c439a1b5bc740120f
- id: openttd-1.0.4-source.tar.bz2
  size: 5684460
  md5sum: e11e81bee589c04abd3cc4f3fafcb2b1
  sha1sum: 7289f7d8236a65d959d153a5209d4686ebc8de8c
  sha256sum: 2c6b1c314f6d5e2d72543cad78769d47837d59b69c98c4356d0076498db6426c
- id: openttd-1.0.4-source.tar.gz
  size: 7348134
  md5sum: 365b8c5466ab6a32b95f8581906c7033
  sha1sum: 415f5a4f8115725a7fd0a342c55103595f484186
  sha256sum: c48f60e33d9ac7dfa7ee6209d26b6b959b3182fa15dc986e860000ab660ec3f1
- id: openttd-1.0.4-source.zip
  size: 8056973
  md5sum: 2c1e3ab724faf25fc27241c9606e1064
  sha1sum: abbfca96946bbbabe89c233e1b15feffc1e35991
  sha256sum: f95d8691ba85ea76af5180c0af2c19d43c11ad4b0003f70044081869bc3e340d
- id: openttd-1.0.4-windows-win32.pdb.xz
  size: 2046172
  md5sum: 5ef878b0780c06347ba268d6d260f1b3
  sha1sum: 603c2fb18e5a540bafae0c81ee75df0745ebf082
  sha256sum: 8dcf01d78bff1168bb2a79b44508719f4762d220f44dc3e919f2851c224f834e
- id: openttd-1.0.4-windows-win64.pdb.xz
  size: 1939584
  md5sum: a84590673a475c0a4a4b50889b1dfa7d
  sha1sum: a786d79f1980dcaa6fa6c162c3cc41ffe6c3caeb
  sha256sum: b76bac245c5819255bc7ced52dd66ce9987cf5b4361f84d070b0a81ede53fd75
